Skip to end of metadata
Go to start of metadata

End of Support Announcements

Please read End of Support Announcements for UX for important information regarding the end of support for various platforms and browsers when used with UX.

This page describes the supported platforms for UX 2.1.x. If a particular platform's version is not mentioned on this page, then we do not support that version of the platform for UX 2.1.x.

Key: (tick) = Supported; (error) = Not Supported

Web Browsers

 

Microsoft Internet Explorer (#1)

(tick) 8.0, 9.0
(error) 6.0, 7.0

Mozilla Firefox (#1)

(tick) Strongly recommend the latest Firefox ESR version. Firefox version 10 or higher is required.

Safari

(error) Latest stable version

Chrome

(error) Latest stable version

Java Platforms

 

Oracle JRE (formerly Sun JRE)

(tick) Version 6 (#2) (update 25 or higher is required; update 31 or higher is strongly recommended for stability and security purposes)

Communications Servers

 

Microsoft

(tick) Lync Server 2010
(tick) Office Communications Server (OCS) 2007 (including R2)
(tick) Exchange Server 2007 and 2010 with Unified Messaging

Devices and End-Points

 

Polycom

(tick) Soundpoint Series (including all Microsoft Certified OCS and Lync devices)
(tick) Spectralink 8400

SNOM

(tick) 360, 820, 870

NEC

(tick) FOMA N900iL/902iL

CounterPath

(tick) X-Lite
(tick) Eyebeam

Microsoft (#3)

(tick) Lync 2010
(tick) Office Communicator 2007

Notes:

  1. Minimum screen resolution of 1024 x 768 (when these browsers are maximised).
  2. JRE is required to run the Java Applet on your browser. The applet is required for Monitoring Real Time Status on the UX system.
  3. Verified using Microsoft certified headphones and handsets such as: Plantronics Audio 110M handset and Plantronics USB Headset